/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show Filters"; ObjectID = "0y4-2b-RWn"; */
"0y4-2b-RWn.ibExternalAccessibilityDescription" = "Filter anzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show Filters"; ObjectID = "0y4-2b-RWn"; */
"0y4-2b-RWn.ibShadowedToolTip" = "Filter anzeigen";

/* Class = "NSSegmentedCell"; 2F6-eU-olq.ibShadowedToolTips[0] = "View as grid"; ObjectID = "2F6-eU-olq"; */
"2F6-eU-olq.ibShadowedToolTips[0]" = "Als Raster darstellen";

/* Class = "NSSegmentedCell"; 2F6-eU-olq.ibShadowedToolTips[1] = "View as list"; ObjectID = "2F6-eU-olq"; */
"2F6-eU-olq.ibShadowedToolTips[1]" = "Als Liste darstellen";

/* Class = "NSTextFieldCell"; title = "Results"; ObjectID = "BxY-CV-1nW"; */
"BxY-CV-1nW.title" = "Resultate";

/* Class = "NSButtonCell"; title = "Filter"; ObjectID = "OpO-bU-lUC"; */
"OpO-bU-lUC.title" = "Filter";

